"Failed - Device is using an old Unified CVP version that does not support this operation"

From DocWiki

(Difference between revisions)
Jump to: navigation, search
 
Line 1: Line 1:
This is observed on ISO build 601,when you add hosts to Web services.
This is observed on ISO build 601,when you add hosts to Web services.
-
*When you click on "Deployment Status" button, the status column reads ""Failed - Device is using an old Unified CVP version that does not support this operation",even though you are not using an older version of Unified CVP
+
 
 +
When you click on "Deployment Status" button, the status column reads "Failed - Device is using an old Unified CVP version that does not support this operation",even though you are not using an older version of Unified CVP

Latest revision as of 14:24, 24 May 2012

This is observed on ISO build 601,when you add hosts to Web services.

When you click on "Deployment Status" button, the status column reads "Failed - Device is using an old Unified CVP version that does not support this operation",even though you are not using an older version of Unified CVP

Rating: 0.0/5 (0 votes cast)

Personal tools